### Property

# Panel FrameHeaderBar:show-icon

#### Declaration

    property show-icon: gboolean [ read, write ]

#### Description [src]

Whether to show the icon or not.

Type:`gboolean`

Default value | FALSE
Getter method | `panel_frame_header_bar_get_show_icon()`
Setter method | `panel_frame_header_bar_set_show_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no